ALTER TABLE alumn MODIFY COLUMN monday_schedule INT NULL;
ALTER TABLE alumn MODIFY COLUMN tuesday_schedule INT NULL;
ALTER TABLE alumn MODIFY COLUMN wednesday_schedule INT NULL;
ALTER TABLE alumn MODIFY COLUMN thursday_schedule INT NULL;
ALTER TABLE alumn MODIFY COLUMN friday_schedule INT NULL;
ALTER TABLE alumn ADD saturday_schedule INT NULL;

ALTER TABLE alumn ADD CONSTRAINT alumn_fk_monday FOREIGN KEY (monday_schedule) REFERENCES schedules(id)  ON DELETE RESTRICT ON UPDATE RESTRICT;
ALTER TABLE alumn ADD CONSTRAINT alumn_fk_tuesday FOREIGN KEY (tuesday_schedule) REFERENCES schedules(id)  ON DELETE RESTRICT ON UPDATE RESTRICT;
ALTER TABLE alumn ADD CONSTRAINT alumn_fk_wednesday FOREIGN KEY (wednesday_schedule) REFERENCES schedules(id)  ON DELETE RESTRICT ON UPDATE RESTRICT;
ALTER TABLE alumn ADD CONSTRAINT alumn_fk_thursday FOREIGN KEY (thursday_schedule) REFERENCES schedules(id)  ON DELETE RESTRICT ON UPDATE RESTRICT;
ALTER TABLE alumn ADD CONSTRAINT alumn_fk_friday FOREIGN KEY (friday_schedule) REFERENCES schedules(id)  ON DELETE RESTRICT ON UPDATE RESTRICT;
ALTER TABLE alumn ADD CONSTRAINT alumn_fk_saturday FOREIGN KEY (saturday_schedule) REFERENCES schedules(id)  ON DELETE RESTRICT ON UPDATE RESTRICT;

